<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-07) - alldomains">
<title>Statistics for ultrapremium.pro (2019-07) - alldomains</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=alldomains" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Aug 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Jul 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="domains">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>173</td><td>326</td><td>4.90 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="50" height="5" alt='Pages: 173' title='Pages: 173' /><br />
<img src="/awstats-icon/other/hh.png" width="94" height="5" alt='Hits: 326' title='Hits: 326' /><br />
<img src="/awstats-icon/other/hk.png" width="50" height="5" alt='Bandwidth: 4.90 MB' title='Bandwidth: 4.90 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>135</td><td>902</td><td>25.73 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="39" height="5" alt='Pages: 135' title='Pages: 135' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='Hits: 902' title='Hits: 902' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='Bandwidth: 25.73 MB' title='Bandwidth: 25.73 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>99</td><td>809</td><td>25.61 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="29" height="5" alt='Pages: 99' title='Pages: 99' /><br />
<img src="/awstats-icon/other/hh.png" width="234" height="5" alt='Hits: 809' title='Hits: 809' /><br />
<img src="/awstats-icon/other/hk.png" width="259" height="5" alt='Bandwidth: 25.61 MB' title='Bandwidth: 25.61 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>31</td><td>251</td><td>7.81 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="9" height="5" alt='Pages: 31' title='Pages: 31' /><br />
<img src="/awstats-icon/other/hh.png" width="73" height="5" alt='Hits: 251' title='Hits: 251' /><br />
<img src="/awstats-icon/other/hk.png" width="79" height="5" alt='Bandwidth: 7.81 MB' title='Bandwidth: 7.81 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>16</td><td>16</td><td>178.23 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='Pages: 16' title='Pages: 16' /><br />
<img src="/awstats-icon/other/hh.png" width="5" height="5" alt='Hits: 16' title='Hits: 16' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 178.23 KB' title='Bandwidth: 178.23 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cz.png" height="14" alt='cz' title='cz' /></td><td class="aws">Czech Republic</td><td>cz</td><td>12</td><td>130</td><td>4.16 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='Pages: 12' title='Pages: 12' /><br />
<img src="/awstats-icon/other/hh.png" width="38" height="5" alt='Hits: 130' title='Hits: 130' /><br />
<img src="/awstats-icon/other/hk.png" width="43" height="5" alt='Bandwidth: 4.16 MB' title='Bandwidth: 4.16 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>12</td><td>12</td><td>244.32 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='Pages: 12' title='Pages: 12' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='Hits: 12' title='Hits: 12' /><br />
<img src="/awstats-icon/other/hk.png" width="3" height="5" alt='Bandwidth: 244.32 KB' title='Bandwidth: 244.32 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ar.png" height="14" alt='ar' title='ar' /></td><td class="aws">Argentina</td><td>ar</td><td>11</td><td>113</td><td>3.65 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='Pages: 11' title='Pages: 11' /><br />
<img src="/awstats-icon/other/hh.png" width="33" height="5" alt='Hits: 113' title='Hits: 113' /><br />
<img src="/awstats-icon/other/hk.png" width="37" height="5" alt='Bandwidth: 3.65 MB' title='Bandwidth: 3.65 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>10</td><td>45</td><td>1.36 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 10' title='Pages: 10' /><br />
<img src="/awstats-icon/other/hh.png" width="13" height="5" alt='Hits: 45' title='Hits: 45' /><br />
<img src="/awstats-icon/other/hk.png" width="14" height="5" alt='Bandwidth: 1.36 MB' title='Bandwidth: 1.36 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/io.png" height="14" alt='io' title='io' /></td><td class="aws">British Indian Ocean Territory</td><td>io</td><td>8</td><td>8</td><td>147.46 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 8' title='Pages: 8' /><br />
<img src="/awstats-icon/other/hh.png" width="3" height="5" alt='Hits: 8' title='Hits: 8' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 147.46 KB' title='Bandwidth: 147.46 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ch.png" height="14" alt='ch' title='ch' /></td><td class="aws">Switzerland</td><td>ch</td><td>4</td><td>45</td><td>1.15 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="13" height="5" alt='Hits: 45' title='Hits: 45' /><br />
<img src="/awstats-icon/other/hk.png" width="12" height="5" alt='Bandwidth: 1.15 MB' title='Bandwidth: 1.15 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ro.png" height="14" alt='ro' title='ro' /></td><td class="aws">Romania</td><td>ro</td><td>4</td><td>4</td><td>66.17 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 4' title='Hits: 4' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 66.17 KB' title='Bandwidth: 66.17 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>black</td><td>4</td><td>4</td><td>66.39 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 4' title='Hits: 4' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 66.39 KB' title='Bandwidth: 66.39 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/be.png" height="14" alt='be' title='be' /></td><td class="aws">Belgium</td><td>be</td><td>4</td><td>34</td><td>1.23 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 34' title='Hits: 34' /><br />
<img src="/awstats-icon/other/hk.png" width="13" height="5" alt='Bandwidth: 1.23 MB' title='Bandwidth: 1.23 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/us.png" height="14" alt='us' title='us' /></td><td class="aws">United States</td><td>us</td><td>3</td><td>3</td><td>24.34 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 3' title='Pages: 3' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 3' title='Hits: 3' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 24.34 KB' title='Bandwidth: 24.34 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>2</td><td>28</td><td>524.79 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="9" height="5" alt='Hits: 28' title='Hits: 28' /><br />
<img src="/awstats-icon/other/hk.png" width="6" height="5" alt='Bandwidth: 524.79 KB' title='Bandwidth: 524.79 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/jp.png" height="14" alt='jp' title='jp' /></td><td class="aws">Japan</td><td>jp</td><td>2</td><td>33</td><td>1.12 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 33' title='Hits: 33' /><br />
<img src="/awstats-icon/other/hk.png" width="12" height="5" alt='Bandwidth: 1.12 MB' title='Bandwidth: 1.12 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/org.png" height="14" alt='org' title='org' /></td><td class="aws">Non-Profit Organizations</td><td>org</td><td>2</td><td>2</td><td>616 Bytes</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 616 Bytes' title='Bandwidth: 616 Bytes' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/vn.png" height="14" alt='vn' title='vn' /></td><td class="aws">Vietnam</td><td>vn</td><td>2</td><td>33</td><td>1.09 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 33' title='Hits: 33' /><br />
<img src="/awstats-icon/other/hk.png" width="12" height="5" alt='Bandwidth: 1.09 MB' title='Bandwidth: 1.09 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/es.png" height="14" alt='es' title='es' /></td><td class="aws">Spain</td><td>es</td><td>1</td><td>21</td><td>505.40 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="7" height="5" alt='Hits: 21' title='Hits: 21' /><br />
<img src="/awstats-icon/other/hk.png" width="5" height="5" alt='Bandwidth: 505.40 KB' title='Bandwidth: 505.40 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cn.png" height="14" alt='cn' title='cn' /></td><td class="aws">China</td><td>cn</td><td>1</td><td>2</td><td>91.52 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 91.52 KB' title='Bandwidth: 91.52 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>1</td><td>1</td><td>5.75 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 5.75 KB' title='Bandwidth: 5.75 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ph.png" height="14" alt='ph' title='ph' /></td><td class="aws">Philippines</td><td>ph</td><td>1</td><td>13</td><td>173.82 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='Hits: 13' title='Hits: 13' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 173.82 KB' title='Bandwidth: 173.82 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/br.png" height="14" alt='br' title='br' /></td><td class="aws">Brazil</td><td>br</td><td>1</td><td>2</td><td>60.88 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 60.88 KB' title='Bandwidth: 60.88 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cy.png" height="14" alt='cy' title='cy' /></td><td class="aws">Cyprus</td><td>cy</td><td>0</td><td>1</td><td>60.19 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 60.19 KB' title='Bandwidth: 60.19 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/tr.png" height="14" alt='tr' title='tr' /></td><td class="aws">Turkey</td><td>tr</td><td>0</td><td>2</td><td>289.66 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="3" height="5" alt='Bandwidth: 289.66 KB' title='Bandwidth: 289.66 KB' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>0</td><td>0</td><td>0</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
